*, *:before, *:after {
  box-sizing: border-box;
}


/*//this is for login sigup responsivness start */
.myspecer{
    padding: 0 5em;
}

.wrapper { 
  border : 2px solid #000; 
  overflow:hidden;
}

.wrapper div {
   min-height: 200px;
   padding: 10px;
}

#signup h1{
  font-size: 1.222rem;
  padding-bottom: 0;
}

/*//this is for login sigup responsivness start */

.columnleft{
    
    width:49%;
    float:left;
}

.columnright {
    margin-left:2px;
    margin-bottom: 1%;
    width: 49%;
    float: left;
    height: auto;
}

html {
    overflow-y: scroll;
}

body {
  background: #c1bdba;
  font-family: 'Titillium Web', sans-serif;
}

a {
    text-decoration: none;
    color: rgb(103,143,199);
    transition: .5s ease;
}
    a:hover {
        color: rgb(103,143,199);
    }

.form {
    background: rgba(199, 203, 204, 0.48);
    padding: 40px;
    max-width: 600px;
    margin-left: 10%;
    border-radius: 4px;
    box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}



.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
    .tab-group li a {
        display: block;
        text-decoration: none;
        padding: 5px;
        background: RGB(103,143,199);
        color: #a0b3b0;
        font-size: 14px;
        float: left;
        width: 50%;
        text-align: center;
        cursor: pointer;
        transition: .5s ease;
    }
    .tab-group li a:hover {

        color: #ffffff;
    }
    .tab-group .active a {
        background: RGB(69,73,112);
        color: #ffffff;
    }



.tab-content > div:last-child {
    display: none;
}

.tab-content h1 {
    text-align: center;
    color: #100f0f;
    font-weight: 300;
    margin: 0 0 40px;
}

label {
  position: absolute;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  left: 13px;
  color: grey;
  transition: all 0.1s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 22px;
}
    label .req {
        margin: 2px;
        color: #454970;
    }

label.active {
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  left: 2px;
  font-size: 14px;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: black;
}

input, textarea {
    font-size: 22px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    background: none;
    background-image: none;
    border: 1px solid rgb(103,143,199);
    color: #454970;
    border-radius: 0;
    transition: border-color .25s ease, box-shadow .25s ease;
}
input:focus, textarea:focus {
  outline: 0;
  border-color: #454970;
  border-width: 2px;
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 30px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}

.button {
    border: 0;
    outline: none;
    border-radius: 0;
    padding: 15px 0;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: RGB(69,73,112);
    color: #ffffff;
    transition: all 0.5s ease;
    -webkit-appearance: none;
}
    .button:hover, .button:focus {
        background: RGB(103,143,199);
    }

.button-block {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: 14px;
}

.forgot {
  margin-top: -20px;
  text-align: right;
}

/*SLIdiNG cSSs*/

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

    .slick-slide img {
        width: 100%;
    }

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}



/* media query */

@media (max-width:992px) {
   .form {
    margin:3%;
   }
   .columnleft {
    width: 100%;
  }
  .columnright{
    width:100%;
    padding: 0px 80px !important;
  }
  .myspecer{
    padding: 0;
  }
}

@media (max-width:600px) {
   .form {
    margin:10%;
   }
   .columnleft { 
    width: 100%; 
  }
  .columnright{
    width:100%;
    padding: 0px 40px !important;
  }
  .myspecer{
    padding: 0;
  }
}